section#reviews {
	background: url(/wp-content/themes/bravons/assets/images/reviewbg.jpeg);
    background-size: cover;
    padding: 80px 0;
    box-sizing: border-box;
    background-position: center;
}

section#reviews .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

section#reviews .single-review {
    background: var(--maincolor);
    display: inline-grid;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 3px;
    flex: 1 0 23%;
    margin: 1%;
    align-items: flex-start;
    flex-wrap: wrap;
}

section#reviews .single-review .review {
    font-size: 21px;
    margin: 10px 0;
    font-weight: 300;
    color: white;
}

section#reviews .single-review .name {
	font-weight: 600;
    color: white;
}

section#reviews .orangestar-rating svg {
	color: white;
	font-size: 20px;
}

@media screen and (max-width: 900px) {

	section#reviews .single-review {
	    background: var(--maincolor);
	    display: inline-grid;
	    padding: 20px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    flex: 1 0 48%;
	    margin: 1%;
	    align-items: flex-start;
	    flex-wrap: wrap;
	}

}

@media screen and (max-width: 500px) {

	section#reviews .single-review {
	    background: var(--maincolor);
	    display: inline-grid;
	    padding: 20px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    flex: 1 0 100%;
	    margin: 0;
	    margin-bottom: 10px;
	    align-items: flex-start;
	    flex-wrap: wrap;
	}

	section#reviews .single-review:last-child {
		margin-bottom: 0;
	}
		
}

#single-reviews {
    margin-top: 20px;
    border: 1px solid #e3e3e3;
    padding: 15px;
    box-sizing: border-box;
    background: white;
}

#single-reviews h3 {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    font-weight: 300;
    margin-bottom: 0;
}

#single-reviews h3 b {
	color: var(--maincolor);
}

#single-reviews .single-review {
	border-bottom: 1px solid #e8e8e8;
    padding: 10px 0;
}

#single-reviews .single-review:nth-child(n+5) {
	display: none;
}

#single-reviews .review-link {
    color: var(--maincolor);
    padding: 10px 0;
    box-sizing: border-box;
    display: block;
    font-size: 16px;
    text-decoration: underline;
    cursor: pointer;
}

#single-reviews .single-review:last-child {
	border-bottom: 0;
}

#single-reviews .single-review .orangestar-rating {
	margin-bottom: 5px;
    overflow: hidden;
    display: block;
}

#single-reviews .orangestar-rating .star-rating {
	float: left;
}

#single-reviews .star-rating span::before {
    color: #20b525;
}

#single-reviews .single-review .review {
    line-height: 25px;
    margin-bottom: 5px;
}

#single-reviews .single-review .name b {
	color: var(--maincolor);
}

#single-reviews .no-comments {
	font-size: 15px;
	margin-bottom: 0;
}